kenatsoftbreeze

Member since: Wednesday, 03 September 2014
Last login: 2 years ago
Profile viewed: 620 views

Your Rank: 70
Points: 24

I don't see the hotfix for XE8 under 'Registered User Downloads'. Only the XE7 version.

kenatsoftbreeze replied to the topic 'IOS 8 Simulator' in the forum. 5 years ago

Is there an ETA on this fix?
Read More...

kenatsoftbreeze created a new topic ' IOS 8 Simulator' in the forum. 5 years ago

In reading the XE8 release notes I noticed the statement:

'The iOS Simulator for the latest version of iOS (8.x) is not yet supported as a target platform for FireMonkey multi-device applications.'

When can we expect this to be available?
Read More...

kenatsoftbreeze replied to the topic 'Will there be another update for Delphi XE7?' in the forum. 5 years ago

Thanks. Hopefully it won't be to long and not to expensive
Read More...

kenatsoftbreeze thanks user 'Jeyakumar' in the forum message ' Will there be another update for Delphi XE7?'. 5 years ago
kenatsoftbreeze created a new topic ' Will there be another update for Delphi XE7?' in the forum. 5 years ago

Will there be another update to Delphi XE7 before the release of XE8?
Read More...

kenatsoftbreeze replied to the topic 'Error e800000e when deploying to iPhone 6' in the forum. 6 years ago

Thanks. I guess I should have included that I had indeed followed the steps in Sabrina's blog. This error showed up after I was able to get past the problems described in her article.
Read More...

kenatsoftbreeze created a new topic ' Error e800000e when deploying to iPhone 6' in the forum. 6 years ago

When I build a simple app and deploy it to my IOS device I get an error e800000e. The app gets installed on my device and runs but I can't debug it.
Any ideas?

IPhone 6 with IOS 8.1.3
Delphi XE7 + Update 1
Xcode 6.1.1
Read More...

kenatsoftbreeze replied to the topic 'Deployment of XE7 app to IOS8 simulator and device' in the forum. 6 years ago

Thank you. I guess I need to redo my provisioning for my devices again.
Read More...

kenatsoftbreeze replied to the topic 'Deployment of XE7 app to IOS8 simulator and device' in the forum. 6 years ago

Thanks. Just to make sure about this, when I try to build and run my app in the simulator or on the device I get ther e8008015 error. Does that sound like the known problem?
Read More...

kenatsoftbreeze created a new topic ' Deployment of XE7 app to IOS8 simulator and device' in the forum. 6 years ago

I've been patiently waiting for an update for this issue. I'm running delphi XE7 plus upd1 and the latest xCode 6.1.1 on my iMac that runs OS X 10. I'd like to develope and test for iPhone 6 & 6 Plus. This seems to be broken pretty much since day one. I'm aware of the work around for iPhone 5 running IOS 7.1. This all worked fine until I upgraded to an iPhone 6 & 6 Plus..

Will we be seeing an update or a procedure to build iPhone 6 and Plus apps that can run in the 8.1 simulator and on a device soon? I need this. I'm not ready to consider uploading to the App Store yet just getting my apps to deploy and tested.

If you tell that this already works, then what am I doing wrong?

Frustrated.....

Thx Ken McClain
Read More...

kenatsoftbreeze replied to the topic 'iOS 8 and XE7 ?' in the forum. 6 years ago

Just found a comment on a blog from Sarina Dupont:

'With Embarcadero's RAD Studio and Appmethod developer tools, you will get out of the box support for iOS 8 as soon as it is publicly available. We will also make an update available for the new form factors.'

You need the Sept release. Current release on the website is Aug 31.
Read More...

kenatsoftbreeze replied to the topic 'iOS 8 and XE7 ?' in the forum. 6 years ago

Also in the project under 'IOS Simulator - iPhoneSimulator 8.0...' the only targets I get are iPad, iPhone, and iPhone 5.
I thought I'd also see iPhone 6 and iPhone 6 Plus as well as the sizeable iPad.
Read More...

kenatsoftbreeze replied to the topic 'iOS 8 and XE7 ?' in the forum. 6 years ago

The page below says the IOS 8 SDKs are supported out of the box in Delphi XE7.

www.embarcadero.com/press-releases/rad-s...method-support-ios-8

I upgraded xcode to 6.0.1 on my Mac Mini. I also chose the option to 'replace' the existing xcode (5.1.1). I'm not sure if this was right or not. Then I started the PAServer and brought up XE7 on my PC and added the IOS 8 SDKs for IOS device and Simulator (Tools->Options-SDK Manager in the IDE). Everything works fine except that I don't see the new iPhone 6 and iPhone 6 Plus views. I only see iPhone 3.5", iPhone 4", and iPad.

I'm hoping that someone will comment on this.
Read More...

kenatsoftbreeze added a reply in discussion Premium Style Packs XE7... 6 years ago

Thank you. ...

kenatsoftbreeze is now ranked up to New Member... ! 6 years ago
kenatsoftbreeze started a new discussion Premium Style Packs XE7... 6 years ago

Is the recommended install location for the FMX Premium Style Pack C:\Users\Public\Public Documents\Embarcadero\Studio\15.0\Styles ?...